Bug 1445888 - VM state is not refreshed, after moving VM from running on one host to another
Summary: VM state is not refreshed, after moving VM from running on one host to another
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 5.8.0
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev, VM refresh
Depends On: 1445399
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 17:34 UTC by Satoe Imaishi
Modified: 2017-05-31 15:01 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445399
Environment:
Last Closed: 2017-05-31 15:01:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Ilanit Stein 2017-05-03 15:03:29 UTC
Verified on CFME-5.8.0.13/RHV-4.1.1.8.

Used the same flow as in bug description.

Comment 4 errata-xmlrpc 2017-05-31 15:01:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.